
/* ****************** 1칸 레이아웃  ****************** */

.layout_197676_ {clear:both; min-width:320px; max-width:1900px; margin:0 auto;}

.layout_197676_ > div:after {content:''; display:block; clear:both;}
.layout_197676_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197676_ {min-width:1900px;}
}

/* ****************** 슬라이드형태 이미지출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}
.pm-banner_slide_basic__197677_ {max-width: 1900px; margin:0 auto; z-index:10000; }
.pm-banner_slide_basic__197677_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__197677_ a img {border:none;}
.pm-banner_slide_basic__197677_ .owl-item {}
.pm-banner_slide_basic__197677_ .item {  position:relative;}

.pm-banner_slide_basic__197677_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__197677_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__197677_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__197677_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__197677_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__197677_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__197677_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__197677_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__197677_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__197677_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center; bottom:5px;}
.pm-banner_slide_basic__197677_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__197677_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__197677_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__197677_ .owl-dots .owl-dot:hover span {background:#10ae57;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_197678_ {clear:both; min-width:320px; max-width:1200px; margin:-60px auto 0; z-index:25000;}
.layout_197678_ > div {}
.layout_197678_ > div:after {content:''; display:block; clear:both;}
.layout_197678_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; z-index:25000;}
.layout_197678_ > div > .container_1 {width:25%;}
.layout_197678_ > div > .container_2 {width:25%;}
.layout_197678_ > div > .container_3 {width:25%;}
.layout_197678_ > div > .container_4 {width:25%;}


@media \0screen{
	.layout_197678_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_197679_ img {max-width:100%; vertical-align:top;  z-index:25000; border-bottom:4px solid transparent;}
/*.img_197679_ img:hover { border-bottom:4px solid #ffd802;}*/
.img_197679_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_197682_ img {max-width:100%; vertical-align:top;   border-bottom:4px solid transparent;}

.img_197682_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_197680_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent;}

.img_197680_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_197681_ img {max-width:100%; vertical-align:top;   border-bottom:4px solid transparent;}

.img_197681_ > li  {list-style:none;}

  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_197683_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}

.layout_197683_ > div:after {content:''; display:block; clear:both;}
.layout_197683_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197683_ {min-width:1000px;}
}

/* ****************** 배너관리 - 이미지 슬라이드 (확장형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

#owl__197684_ {max-width: 640px; margin:0 auto;}
#owl__197684_ a {border:none; text-decoration:none;}
#owl__197684_ a img {border:none;}
#owl__197684_ .owl-item {}
#owl__197684_ .item {position:relative;}
#owl__197684_ .item .caption {position:absolute; left:0; right:0; top:80%; bottom:0; background:#333; background:rgba(0,0,0,0.5);}
#owl__197684_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

#owl__197684_ .owl-controls {-webkit-tap-highlight-color:transparent;}
#owl__197684_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
#owl__197684_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
#owl__197684_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
#owl__197684_ .owl-controls .owl-nav .owl-prev {left:5px;}
#owl__197684_ .owl-controls .owl-nav .owl-next {right:5px;}
#owl__197684_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
#owl__197684_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
#owl__197684_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

#owl__197684_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
#owl__197684_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
#owl__197684_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#d6d6d6; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
#owl__197684_ .owl-dots .owl-dot.active span,
#owl__197684_ .owl-dots .owl-dot:hover span {background:#869791;}

/* ****************** 공백  ****************** */

.empty_line_197685_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_197685_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197685_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_197686_ {clear:both; min-width:320px; max-width:1200px; margin:0px auto 0; z-index:25000;}
.layout_197686_ > div {}
.layout_197686_ > div:after {content:''; display:block; clear:both;}
.layout_197686_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; z-index:25000;}
.layout_197686_ > div > .container_1 {width:25%;}
.layout_197686_ > div > .container_2 {width:25%;}
.layout_197686_ > div > .container_3 {width:25%;}
.layout_197686_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_197686_ > div > .container_1 { width:50%; }
	.layout_197686_ > div > .container_2 { width:50%; }
	.layout_197686_ > div > .container_3 { width:50%; }
	.layout_197686_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_197686_ {min-width:1200px;}
}

/* ****************** FTP 이미지  ****************** */

.img_205405_ {display:inline-block; overflow:hidden; position:relative; width:215px; max-width:100%; vertical-align:top;}
.img_205405_ * {box-sizing:border-box;}
.img_205405_ a {display:block; text-decoration:none;
  width:215px; max-width:100%; height:250px; 
  background:url(/img_up/shop_pds/ehompy0270/design/img/m_main_bn_1.png) no-repeat; margin:0 auto;
  background-size:100% 100%;
  }


/* ****************** FTP 이미지  ****************** */

.img_205408_ {display:inline-block; overflow:hidden; position:relative; width:215px; max-width:100%; vertical-align:top;}
.img_205408_ * {box-sizing:border-box;}
.img_205408_ a {display:block; text-decoration:none;
  width:215px; max-width:100%; height:250px; 
  background:url(/img_up/shop_pds/ehompy0270/design/img/m_main_bn_2.png) no-repeat; margin:0 auto;
  background-size:100% 100%;
  }


/* ****************** FTP 이미지  ****************** */

.img_205409_ {display:inline-block; overflow:hidden; position:relative; width:215px; max-width:100%; vertical-align:top;}
.img_205409_ * {box-sizing:border-box;}
.img_205409_ a {display:block; text-decoration:none;
  width:215px; max-width:100%; height:250px; 
  background:url(/img_up/shop_pds/ehompy0270/design/img/m_main_bn_3.png) no-repeat; margin:0 auto;
  background-size:100% 100%;
  }


/* ****************** FTP 이미지  ****************** */

.img_205410_ {display:inline-block; overflow:hidden; position:relative; width:215px; max-width:100%; vertical-align:top;}
.img_205410_ * {box-sizing:border-box;}
.img_205410_ a {display:block; text-decoration:none;
  width:215px; max-width:100%; height:250px; 
  background:url(/img_up/shop_pds/ehompy0270/design/img/m_main_bn_4.png) no-repeat; margin:0 auto;
  background-size:100% 100%;
  }


/* ****************** 공백  ****************** */

.empty_line_205411_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_205411_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205411_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_197691_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_197691_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197691_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_197692_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_197692_ > div {}
.layout_197692_ > div:after {content:''; display:block; clear:both;}
.layout_197692_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_197692_ > div > .container_1 {width:33.333333333333%;}
.layout_197692_ > div > .container_2 {width:33.333333333333%;}
.layout_197692_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_197692_ > div > .container_1 { width:100%; }
	.layout_197692_ > div > .container_2 { width:100%; }
	.layout_197692_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_197692_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_197693_ img {max-width:100%; vertical-align:top;  z-index:25000; border-bottom:4px solid transparent;}
/*.img_197693_ img:hover { border-bottom:4px solid #ffd802;}*/
.img_197693_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

.img_197694_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_197694_ * {box-sizing:border-box;}
.img_197694_ a {display:block; text-decoration:none;}
.img_197694_ img {max-width:100%; vertical-align:top;}

/* ****************** 맞춤형 컨텐츠  ****************** */

  .youtubeWrap1 iframe {vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_197698_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_197698_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_197695_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_197695_ * {box-sizing:border-box;}
.img_197695_ a {display:block; text-decoration:none;}
.img_197695_ img {max-width:100%; vertical-align:top;}

/* ****************** 맞춤형 컨텐츠  ****************** */



/* ****************** 한줄 텍스트  ****************** */

.text_197696_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_197696_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_197700_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_197700_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197700_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
